body {
    background: url('../image/background.jpeg') no-repeat center center fixed;
    background-size: cover;
    font-family: Arial, sans-serif;
}

.poster {
    background: url('../image/poster.png') no-repeat center center;
    background-size: contain;
    width: 100%;
    min-height: 150px;
}

.logo {
    margin-top: 20px;
    max-width: 400px;
}

.logo img {
    width: 50%;
}

.login-box {
    max-width: 345px;
    max-height: 100%;
    margin: auto;
    background: #fff;
    border: 2px solid #000000;
    border-radius: 20px;
    box-shadow: 6px 12px 20px rgba(0, 0, 0, 0.9);
    overflow: hidden;
}

.login-box img {
    width: 70%;
}

.error-message {
    color: rgb(230, 0, 0);
    font-style: italic;
    font-size: 24px;
    margin-bottom: 10px;
}

.text-start {
    padding: 0px 20px 0 20px;
    margin-bottom: 0px;
}

.form-label {
    font-size: 13px;
    text-align: left;
    display: block;
    margin-bottom: 2px;
}

.form-hint {
    font-size: 11px;
    font-weight: normal;
    margin-left: 4px;
}

.form-control::placeholder {
    font-size: 13px;
    color: #999; /* Optional: makes placeholder look more subtle */
}

.form-control:focus {
    box-shadow: none;
    border-color: #3d7ea6;
}

.btn-login {
    background: #33aadd;
    color: #000000;
    font-size: 16px;
    padding: 5px 25px;
    border: none;
    border-radius: 5px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.15);
    transition: all 0.2s ease-in-out;
}

.btn-login:disabled {
    background-color: #ccc !important;
    color: #666 !important;
    cursor: not-allowed;
}

.custom-title {
    font-size: 24px;
    margin-bottom: 15px;
    text-decoration: underline;
}

.notice-icon {
    font-size: 14px;
}

.bi-bell-fill {
    font-size: 16px;
    color: orange;
}

.back-btn {
    background: #33aadd;
    color: #000000;
    font-size: 16px;
    padding: 5px 25px;
    border: none;
    border-radius: 5px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.15);
    transition: all 0.2s ease-in-out;
}

.re-try-btn {
    background: #33aadd;
    color: #000000;
    font-size: 16px;
    padding: 5px 25px;
    border: none;
    border-radius: 5px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.15);
    transition: all 0.2s ease-in-out;
}